Skip site navigation (1) Skip section navigation (2)

Re: pgsql: Don't install hstore--1.0.sql any more.

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Robert Haas <robertmhaas(at)gmail(dot)com>
Cc: pgsql-committers(at)postgresql(dot)org
Subject: Re: pgsql: Don't install hstore--1.0.sql any more.
Date: 2012-02-23 16:25:44
Message-ID: 15116.1330014344@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-committers
Robert Haas <rhaas(at)postgresql(dot)org> writes:
> Don't install hstore--1.0.sql any more.
> Since the current version is 1.1, the 1.0 file isn't really needed.  We do
> need the 1.0--1.1 upgrade file, so people on 1.0 can upgrade.

Shouldn't this commit have removed the 1.0 file from git altogether?
It's quite useless if it's not going to get installed.

			regards, tom lane

In response to

Responses

pgsql-committers by date

Next:From: Peter GeogheganDate: 2012-02-23 16:33:55
Subject: Re: pgsql: Don't install hstore--1.0.sql any more.
Previous:From: Peter EisentrautDate: 2012-02-23 10:53:08
Subject: pgsql: Remove inappropriate quotes

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group